.footer {
 background-color: #1D1D1D;
 padding-top: 100px;
 padding-bottom: 70px;
}

.footer p {
	text-align: center;
}


.footer img {
	width: 15vh;
}

.footer h4 {
	text-align: center;
	font-family: BebasNeue;
}

.footer h3 {
	font-family: Caveat-SemiBold ;
	text-align: center;
	margin-top: -10px;
}